html,body {
  min-height: 100%; /* For Modern Browsers */
  height: auto !important; /* For Modern Browsers */
  height: 100%; /* For IE */
  width: 100%;
  font-family: Palatino;
  color: #1C1C2C;
  letter-spacing: 1px;
  font-size: 12px;
  line-height: 200%;
  margin: 0 auto;
  padding: 0;
  background-color: #DEDEDE;
}

p{padding: 0 0 10px 0;}
h1,h2, h3{color: #1C1C2C; line-height: 110%;}
img{border: 1px solid #48485F;}
img.logo{border:none;}
img.table{border: none;}
img.dollar_top{border: none; position: relative; bottom: -5px;}
a{color: #06799F; text-decoration: none;}
a:hover{color: #0A9FD0}
a:visited{color: #06799F}
a:visited:hover {color: #0A9FD0}
.footer, .push {
    height: 0px;
}
#page{
  min-height: 100%; /* For Modern Browsers */
  height: auto !important; /* For Modern Browsers */
  height: 100%; /* For IE */
  width: 50%;
  min-width: 800px;
  margin: 0px auto;
  padding: 0;
  line-height: 130%;
  z-index: 30;
  position: relative;
}

#header{
padding-top: 30px;
  height: 40px;
  position: relative;
}
#main{
min-width: 400px;
padding: 0px 0px 0px 0px;
position: relative;
z-index: 10;
background:url(/page_attachments/0000/0712/middle.jpg) top left repeat-y;
}
#content h1, h2, h3 {
  margin-top: 0;
  padding-top: 0;
}
#content {
 padding: 20px;
  background:url(/page_attachments/0000/0708/top.jpg) top left no-repeat;
}
#content_text{
  margin: 0px 0px 0 0;
  position: relative;
}
#footer{ 
 position: relative;
 width: 100%;
 bottom: 0px;
 margin: 0px;
 padding: 0px;
 height: 40px;
 font-size: 95%;
 line-height: 100%;
 color: #42A3C3;
 background:url(/page_attachments/0000/0710/bottom.jpg) top left no-repeat #DEDEDE;
 z-index: 20;
}
#footer-menu{
  min-height: 20px;
  width: 100%;
  position: relative;
  margin: 0px;
  padding: 40px 0 5px 0;
  border-bottom: 1px solid #1C1C2C;
}
/* ----- Sidebar Elements ----- */
#sidebar {
  width: 220px;
  float: right;
  padding: 0 0 20px 20px;
  min-height: 200px;
  font-size: 85%;
}
#sidebar ul {
  margin: 0;
  padding: 0;
}
#sidebar ul li {
  margin: 20px 0 0 0;
  padding: 0;
  list-style-type: none;
}
#sidebar img {
  float: left;
  margin: 0 8px 4px 0;
}
/* NAVIGATION */

#menu {
  margin: 0;
  padding: 0;
  font-size: 140%;
  font-weight: bold;
  position: relative;
  top: 15px;
}
.nav{
  min-height: 20px;
  width: 100%;
  position: relative;
  margin: 0px;
  padding: 0px;
}
.nav ul {
  margin: 0;
  padding: 0;
}
.nav li {
  list-style-type: none;
  position: relative;
  z-index: 20;
 float: left;
}
.nav a{
padding: 0 10px 0 10px;
  font-style:normal;
  float:left;
  display:block;
  text-decoration: none;
  border-left: 1px solid #1C1C2C;
  border-right: 1px solid #1C1C2C;
}
.nav a:hover {
  text-decoration: none;
  border-top: none; border-bottom: none;
}
.nav a.active {
  color: #000000;
}
.nav a.active:hover {
  color: #0A9FD0;
}

.nav .logo_button a{border: none;}
#subnav{
  min-height: 20px;
  width: 100%;
  position: relative;
  margin: 0px;
  padding: 0 0 5px 0;
}

.home{
  width: 760px;
  height: 120px;
  background:url(/page_attachments/0000/0748/splash.jpg) top left no-repeat;
  position: relative;
  left: -20px;
  top: -20px;
  margin-bottom: -20px;
  padding: 140px 20px 0px 20px;
}
.right{float: right; width: 480px;}
.left{width: 260px; margin-right: 500px;}
.logo{margin-top: -55px}
a.dollar_top{
 position: relative;
 margin-bottom: -20px;
 border: 1px solid black;
}